* {
  margin: 0;
  padding: 0;
}
body {
  background-color: rgb(36, 34, 34);
}

header {
  background-color: hsl(0, 0%, 20%);
}

h1 {
  text-align: center;
  font-family: "Courier New", Courier, monospace;
  color: hsl(0, 0%, 80%);
  font-size: 3em;
  padding-top: 1%;
  padding-bottom: 1%;
}
/*--Navigacija--*/

.navbar ul {
  list-style-type: none;
  background-color: hsl(0, 0%, 24%);
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.navbar a {
  color: hsl(0, 0%, 100%);
  text-decoration: none;
  padding: 15px;
  display: block;
  text-align: center;
  font-family: "Courier New", Courier, monospace;
  font-size: 1.5em;
}

.navbar a:hover {
  background-color: hsl(0, 0%, 13%);
}

.navbar li {
  float: left;
}

/*--Navigacija-konec--*/

/*--Main--*/

/*--MENU--*/

.menu li {
  list-style: none;
}

.menu li a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1em;
  color: burlywood;
  text-decoration: none;
}
/*--seznam--*/

.vrsta {
  display: flex;
}

.stolpec {
  flex: 50%;
}

/*--seznam--*/

/*--LJUDSKE PESMI--*/

/*Mlada djeva*/
#mlada_djeva p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#mlada_djeva a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Mlada djeva* - KONEC/


/*Eno pesem 'čem zapeti*/
#eno_pesem_cem_zapeti p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#eno_pesem_cem_zapeti a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Eno pesem 'čem zapeti* - KONEC/


/*Šetala po gozdnem parku*/
#setala_po_gozdnem_parku p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#setala_po_gozdnem_parku a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Šetala po gozdnem parku* - KONEC/



/*Romarjevo slovo od Marije*/
#slovo_od p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#slovo_od a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Romarjevo slovo od Marije* - KONEC/



/*Če bil bi jaz en kmet bogat*/
#ce_bil_bi_jaz p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#ce_bil_bi_jaz a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Če bil bi jaz en kmet bogat* - KONEC/


/*Knezov zet*/
#knezov_zet p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#knezov_zet a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Knezov zet* - KONEC/

/*Bleda luna*/
#bleda_luna p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#bleda_luna a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Bleda luna* - KONEC/


/*Ko svetlo sonce gre za goro spat*/
#ko_svetlo_sonce_gre_za_goro_spat p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#ko_svetlo_sonce_gre_za_goro_spat a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Ko svetlo sonce gre za goro spat* - KONEC/

/*Mati piše pismo belo*/
#mati_pise_pismo_belo p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#mati_pise_pismo_belo a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Mati piše pismo belo* - KONEC/

/*Snemi snemi prstan z roke*/
#snemi_prstan_z_roke p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#snemi_prstan_z_roke a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Snemi snemi prstan z roke* - KONEC/

/*Stara majka kara me*/
#stara_majka_kara_me p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#stara_majka_kara_me a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Stara majka kara me* - KONEC/


/*Snočkaj sem prišel prav pozno domov*/
#snockaj_sem_prisel_prav_pozno_domov p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#snockaj_sem_prisel_prav_pozno_domov a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Snočkaj sem prišel prav pozno domov* - KONEC/






/*--LJUDSKE PESMI - KONEC --*/

/*--NARODNE PESMI --*/

/*Moj kokoli (Ans. Franca potočarja)*/
#kokoli p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#kokoli a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Moj kokoli (Ans. Franca potočarja)* - KONEC/


/*Vso dolgo noč (Ans. Franca potočarja)*/
#vso_dolgo_noc p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
}

#vso_dolgo_noc a {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  color: hsl(57, 94%, 49%);
  text-align: justify;
  text-decoration: none;
}
/*Vso dolgo noč (Ans. Franca potočarja)* - KONEC/


/*--NAROSNE PESMI - KONEC --*/

h2 {
  font-family: "Courier New", Courier, monospace;
  font-size: 2.5em;
  color: hsl(0, 20%, 75%);
  background-color: rgb(19, 19, 19);
  padding-top: 0.5%;
  padding-bottom: 0.5%;
}

h3 {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.8em;
  color: hsl(0, 20%, 75%);
  text-align: center;
  text-decoration: rgb(135, 126, 126) wavy underline;
  padding-top: 0.5%;
  padding-bottom: 1.5%;
}

h4 {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.5em;
  color: hsl(0, 20%, 75%);
  text-align: justify;
  padding-top: 1%;
  padding-bottom: 0.6%;
}

.pesem {
  width: 85%;
  margin: auto;

  text-align: justify;
}

/*.pesem p {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
  text-align: justify;
  padding-top: 0.7%;
  padding-bottom: 0.7%;
}*/

.pesem img {
  display: block;
  margin: auto;
  padding-bottom: 2%;
}

.pesem ul li {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.3em;
  color: hsl(0, 20%, 75%);
}

/*--Footer--*/

footer {
  background-color: hsl(0, 0%, 35%);
  font-family: "Courier New", Courier, monospace;
  width: 100%;
  text-align: center;
  padding: 0.3px 0.3px;
}

footer p {
  font-family: "Courier New", Courier, monospace;
  font-size: 0.9em;
  color: rgb(240, 233, 233);
}

footer a {
  font-family: "Courier New", Courier, monospace;
  font-size: 0.9em;
  color: rgb(118, 176, 226);
}

/*--Footer - konec--*/
